#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1
visibility:           public
id:                   lens-aeson-1.1-BsfKCWJguGvFt63Dztyfl
key:                  lens-aeson-1.1-BsfKCWJguGvFt63Dztyfl
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  c83908981c9232dea71b3947cc6669e7
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.2/site-local/lens-aeson-1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/lens-aeson-1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/lens-aeson-1.1
hs-libraries:         HSlens-aeson-1.1-BsfKCWJguGvFt63Dztyfl
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2
    attoparsec-0.13.2.4-6s9PGXpTa8d5vs3WhgDbsJ base-4.14.1.0
    bytestring-0.10.10.0 lens-4.19.2-CM7xks4zopx8m7aqAk8opQ
    scientific-0.3.6.2-A6GpmAfE5b3I5gMkXmBkHk text-1.2.3.2
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

